/* Credit: http://www.templatemo.com/ */
body {
line-height: 1.5em;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}

#templatemo_container {
width: 800px;
margin: auto;
background: #FFFFFF;
}
#templatemo_header {
height: 140px;
background: url(images/templatemo_header.jpg) no-repeat;
}
#templatemo_content {
width: 800px;
}
#templatemo_left_column {
float: left;
width: 550px;
min-height: 400px;
}
#templatemo_right_column {
background: #EEEEEE;
float: left;
width: 250px;
min-height: 400px;
}
#templatemo_footer {
clear: left;
background: #000000;
padding: 5px;
color: #FFFFFF;
}
#templatemo_footer a {
color: #FFFFFF;
}
#templatemo_site_title {
padding-top: 0px;
padding-left: 120px;
font-size: 24px;
font-weight: bold;
}
#templatemo_site_slogan {
padding-top: 10px;
padding-left: 120px;
font-size: 12px;
font-weight: bold;
}

.section_box {
margin: 10px;
padding: 10px;
background: #660000;
color: #FFFFFF;
}
.section_box2 {
margin-top: 10px;
padding: 10px;
background: #666666;
color: #FFFFFF;
}
.section_box a, .section_box2 a {
color: #FFFF99;
}
.text_area {
margin: 10px;
}
.title {
padding-bottom: 10px;
font-size: 14px;
font-weight: bold;
}
.subtitle {
padding-bottom: 10px;
font-size: 12px;
font-weight: bold;
}

/* Menu Credits: Dynamic Drive CSS Library */
/* URL: http://www.dynamicdrive.com/style/ */
.solidblockmenu{
margin: 0;
padding: 0;
float: left;
font: bold 13px Arial;
width: 100%;
border: 1px solid #FFFFFF;
border-width: 1px 0;
background: black url(images/blockdefault.gif) center center repeat-x;
}
.solidblockmenu li{
display: inline;
}
.solidblockmenu li a{
float: left;
color: white;
padding: 9px 11px;
text-decoration: none;
border-right: 1px solid white;
}
.solidblockmenu li a:visited{
color: white;
}
.solidblockmenu li a:hover, .solidblockmenu li .current{
color: white;
background: transparent url(images/blockactive.gif) center center repeat-x;
}
p.iepara{
padding-top: 1em;
}
.style3 {
	font-family: Arial,Tahoma,Verdana; 
	font-size: 13px; 
	font-weight: bold; 
	color: #FFFFFF; 
}
.style4 {
	font-family: Arial,Tahoma,Verdana; 
	font-size: 13px; 
	font-weight: bold; 
	color: #000000; 
}
.graylink {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px;
	font-style: normal;
	text-decoration: none;
	color:#000000
}
.style5 {
	font-family: Arial,Tahoma,Verdana; 
	font-size: 13px;
	font-weight: bold;
	color: #0066cc;
	text-decoration: none;
}
.style5:hover {
	font-family: Arial,Tahoma,Verdana; 
	font-size: 13px; 
	font-weight: bold; 
	color: #ff7d01; 
}
.judul {
	font-family: Arial,Tahoma,Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.sukses {
	font-family: Tahoma,Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #99FF00;
}
.gagal {
	font-family: Tahoma,Verdana, Arial; 
	font-size: 11px; 
	font-weight: bold; 
	color: #CC0000; 
}
.txt11pxbirutebal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	color: #0071A6;
}
.txt11pxbirutebal:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	color: #ff0000;
}

.Tmlink {
	background-color: #EFEFEE; color: #000000; 
}
.Tmlink2 {
	background-color: #ffffff; color: #000000; 
}
.TmlinkHover {
	background-color: #FFE7DB; color: #000000; 
}
.gambar{
	margin: 2px 8px 2px 0px; 
	float:left; 
}
.button {
	margin: 2px 0px 0px 1px;
	height: 25px;
	width: 65px;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	border: none;
	background: #336699;
}
.putih {font-family: Verdana; font-size: 13px; color: #ffffff; text-decoration: none; font-weight: bold;}
.txt8pxred {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 8px; color: #cc0000}
.link_judul {font-family: Arial,Tahoma,Verdana; font-size: 13px; font-weight: bold; text-decoration:none; color: #000000; }
.link_judul:hover {font-family: Arial,Tahoma,Verdana; font-size: 13px; font-weight: bold; text-decoration:none;color: #ff7d01; }
.link_foto{
	width: 75px;
	height: 25px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: verdana, Tahoma;  	
	background-color: #ffff99;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

.link_foto:hover{
	width: 75px;
	height: 25px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: verdana, Tahoma; 
	background-color: #ece9d8; 	
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

.link_foto2{
	font-family: Arial,Tahoma,Verdana; 
	font-size: 13px;
	font-weight: bold;
	background-color: #ffffff;
	text-decoration: none;
	background-color: #ffff99;
}

.link_foto2:hover{
	font-family: Arial,Tahoma,Verdana; 
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;	 
	background-color: #ffffff;
}

.courier {
	font-family: Courier New, Tahoma, Arial;
	font-size: 13px; 	
	color: #000000;
}

.courier12px {
	font-family: Courier New, Tahoma, Arial;
	font-size: 12px; 	
	color: #000000;
}

.notice {
	font-family: Arial,Tahoma,Verdana; 
	font-size: 13px;
	font-weight: bold;
	color: #0066cc;
	text-decoration: none;
}

.tombol1{ 
	height:27px; border:0; FONT-WEIGHT: bold; FONT-FAMILY: verdana,Tahoma,Arial; background-color: #3B5998; color: #ffffff; font-size: 11px;
}

.textbox { 
	/*font-family: "Segoe UI" , Verdana, Tahoma, Helvetica, sans-serif;*/
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
    border: 1px solid #c4c4c4; 
    height: 18px;  
    padding: 3px 3px 3px 3px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.textbox:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
}